Amm.dat {phreeqc} | R Documentation

## The Amm.dat database.

### Description

Amm.dat is the same as phreeqc.dat, except that ammonia redox state has been decoupled from the rest of the nitrogen system; that is, ammonia has been defined as a separate component. The database has been reformatted for use by `phrLoadDatabaseString`.

### Usage

    Amm.dat  # phrLoadDatabaseString(Amm.dat)

### Source

http://wwwbrr.cr.usgs.gov/projects/GWC_coupled/phreeqc

### References

http://pubs.usgs.gov/tm/06/a43/pdf/tm6-A43.pdf

### See Also

Other Databases: `ColdChem.dat`, `ex15.dat`, `iso.dat`, `llnl.dat`, `minteq.dat`, `minteq.v4.dat`, `phreeqc.dat`, `pitzer.dat`, `sit.dat`, `wateq4f.dat`

[Package phreeqc version 3.4.10 Index]